/* CSS Document */

#keyimg{
	background: url("../contact/img/keyimg.webp") center center no-repeat;
	background-size: cover;
	margin-top: 10px;
}

#keyimg h1{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 400px;
	color: #fff;
	font-size: 35px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
}


#s01{
	padding-top: 35px;
	margin-bottom: 150px;
}

#s01 h2{
	text-align: center;
	font-size: 40px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	letter-spacing: 5px;
	border-bottom: 7px solid #000;
	padding-bottom: 25px;
	margin-bottom: 100px;
}

#s01 .obj01{
	width: 920px;
	margin: auto;
	line-height: 180%;
	margin-bottom: 30px;
}

#s01 table{
	width: 920px;
	margin: auto;
	border-bottom: 1px dashed #bbb;
	margin-bottom: 80px;
}

#s01 table th{
	border-top: 1px dashed #bbb;
	width: 220px;
	height: 100px;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	background: #00688A;
	font-size: 16px;
}

#s01 table th.bg{
	background: #15598C;
	color: #fff;
	font-weight: bold;
}

#s01 table td{
	border-top: 1px dashed #bbb;
	vertical-align: middle;
	padding: 25px;
	padding-left: 25px;
	padding-left: 100px;
	font-size: 16px;
}

#s01 table .hissu td{
	background: url("../contact/img/icon01.webp") 25px 40px no-repeat;
}

#s01 table td label{
	border: 0;
	margin-left: 20px;
	position: relative;
	  padding-left:25px;
	cursor: pointer;
}

#s01 table .juusyo select{
	margin-bottom: 10px;
	font-size: 16px;
	height: 40px;
}
#s01 table .juusyo input{
	margin-bottom: 10px;
	cursor: pointer;
}
/*
label input{
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  margin:auto;
}
*/
#s01 table td input{
	height: 40px;
	font-size: 18px;
}

#s01 table td input.radio{
	transform: scale(1.5);
}

#s01 .box_rap{
	width: 650px;
	margin: auto;
	border: 1px solid #999;
	margin-bottom: 50px;
}

#s01 .box_rap p{
	text-align: center;
	font-size: 15px;
	padding: 15px;
}

#s01 .box_rap a{
	color: #00f;
	text-decoration: underline;
	cursor: pointer;
}

#s01 .box_rap a:hover{
	text-decoration: none;
}

#s01 .box_rap .box{
	text-align: center;
	background: url("../contact/img/icon01.webp") 500px 20px no-repeat #F1F0E9;
	padding: 15px;
}

#s01 .box_rap .box label{
	border: 0;
	margin-left: 20px;
	position: relative;
	  padding-left:5px;
	cursor: pointer;
}

#s01 .box_rap .box label input{
		transform: scale(1.5);
}

#btn{
	text-align: center;
	margin-bottom: 100px;
}

#btn button{
	border: 0;
	background: #00688A;
	width:450px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	cursor: pointer;
}

#s02{
background: #fff;
	padding-top: 45px;
	padding-bottom: 45px;
	border-top: 1px solid #D1CDBE;
	margin-bottom: 10px;
}

#s02 .rap{
		padding-top: 100px;
	width: 1100px;
	margin: auto;
	font-size: 18px;
	line-height: 180%;
	margin-bottom: 200px;
}

#s02 h2{
	text-align: center;
	font-size: 35px;
	margin-bottom: 50px;
}

#s02 p{
	margin-bottom: 35px;
}

#s02 dl{
	margin-bottom: 100px;
	padding-bottom: 30px;
	/*border-bottom: 1px solid #000;*/
}

#s02 dt{
	font-weight: bold;
}

#s02 dd{
	margin-bottom: 25px;
}

#s02 dd ul{
	padding-left: 25px;
}

#s02 dd li{
	list-style-type: disc;
}

#s02 .box{
	border-left: 5px solid #ccc;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#s02 .box li{
	margin-bottom: 10px;
}